Bug 1748037 - Please build perl-MIME-Lite for EPEL 8
Summary: Please build perl-MIME-Lite for EPEL 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-MIME-Lite
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Traylen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1748913
Blocks: 1749385 1744683 1744714 1749413
TreeView+ depends on / blocked
 
Reported: 2019-09-02 14:09 UTC by Jan Pazdziora
Modified: 2019-09-26 00:09 UTC (History)
4 users (show)

Fixed In Version: perl-MIME-Lite-3.030-16.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-26 00:09:31 UTC
Type: Bug


Attachments (Terms of Use)

Description Jan Pazdziora 2019-09-02 14:09:27 UTC
Description of problem:

We have a request to build perl-SOAP-Lite in EPEL 8, bug 1744683. It has a build dependency on perl(MIME::Lite). Please consider building perl-MIME-Lite in EPEL 8.

Steps to Reproduce:
1. Search for package providing perl(MIME::Lite) in EPEL 8.

Actual results:

No perl-MIME-Lite in EPEL 8.

Expected results:

perl-MIME-Lite-3.030-16.el8 in EPEL 8.

Additional info:

Please let me know if you are not interested in maintaining the package on EPEL 8.

Comment 1 Jan Pazdziora 2019-09-04 12:47:55 UTC
I gave a scratch build a try but it needs perl-Email-Date-Format: bug 1748913.

Comment 2 Jan Pazdziora 2019-09-04 12:48:20 UTC
For the record, here's the scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=37454620

Comment 3 Fedora Update System 2019-09-11 06:59:51 UTC
FEDORA-EPEL-2019-6c23bdc21e has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-6c23bdc21e

Comment 4 Fedora Update System 2019-09-11 19:27:18 UTC
perl-MIME-Lite-3.030-16.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-6c23bdc21e

Comment 5 Fedora Update System 2019-09-26 00:09:31 UTC
perl-MIME-Lite-3.030-16.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.